#ifndef INCLUDED_OOO_VBA_OFFICE_MSOANIMATIONTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOANIMATIONTYPE_HPP

#include "ooo/vba/office/MsoAnimationType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOANIMATIONTYPE_HPP
